cURL
curl --request GET \ --url https://api.usenotra.com/v1/brand-identities \ --header 'Authorization: Bearer <token>'
{ "organization": { "id": "<string>", "slug": "<string>", "name": "<string>", "logo": "<string>" }, "brandIdentities": [ { "id": "<string>", "name": "<string>", "isDefault": true, "websiteUrl": "<string>", "companyName": "<string>", "companyDescription": "<string>", "toneProfile": "<string>", "customTone": "<string>", "customInstructions": "<string>", "audience": "<string>", "language": "<string>", "createdAt": "<string>", "updatedAt": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.usenotra.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.usenotra.com/llms.txt
Use this file to discover all available pages before exploring further.
Send your API key in the Authorization header as Bearer API_KEY.
Brand identities fetched successfully
Show child attributes
Was this page helpful?